\begin{tikzpicture}[gnuplot, scale=0.35]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Tue 18 Jan 2011 03:01:09 PM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.800,1.907)--(5.058,3.309);
\draw[gp path] (10.700,2.500)--(5.058,3.309);
\draw[gp path] (1.800,1.907)--(1.800,4.710);
\draw[gp path] (5.058,3.309)--(5.058,5.178);
\draw[gp path] (10.700,2.500)--(10.700,4.368);
\draw[gp path] (2.364,1.826)--(2.545,1.904);
\node[gp node right] at (2.179,1.693) {-4};
\draw[gp path] (5.622,3.228)--(5.441,3.150);
\draw[gp path] (3.493,1.664)--(3.674,1.742);
\node[gp node right] at (3.308,1.531) {-2};
\draw[gp path] (6.750,3.066)--(6.569,2.988);
\draw[gp path] (4.622,1.502)--(4.803,1.580);
\node[gp node right] at (4.436,1.369) { 0};
\draw[gp path] (7.879,2.904)--(7.697,2.827);
\draw[gp path] (5.750,1.340)--(5.931,1.418);
\node[gp node right] at (5.565,1.207) { 2};
\draw[gp path] (9.007,2.743)--(8.826,2.665);
\draw[gp path] (6.878,1.179)--(7.059,1.256);
\node[gp node right] at (6.693,1.045) { 4};
\draw[gp path] (10.136,2.581)--(9.955,2.503);
\draw[gp path] (7.768,1.238)--(7.612,1.260);
\node[gp node center] at (7.927,1.200) {-4};
\draw[gp path] (2.126,2.047)--(2.282,2.025);
\draw[gp path] (8.419,1.518)--(8.264,1.541);
\node[gp node center] at (8.579,1.480) {-2};
\draw[gp path] (2.777,2.328)--(2.933,2.305);
\draw[gp path] (9.071,1.799)--(8.915,1.821);
\node[gp node center] at (9.230,1.760) { 0};
\draw[gp path] (3.429,2.608)--(3.585,2.586);
\draw[gp path] (9.723,2.079)--(9.567,2.101);
\node[gp node center] at (9.882,2.041) { 2};
\draw[gp path] (4.081,2.889)--(4.236,2.866);
\draw[gp path] (10.374,2.359)--(10.218,2.382);
\node[gp node center] at (10.534,2.321) { 4};
\draw[gp path] (4.732,3.169)--(4.888,3.147);
\draw[gp path] (1.800,2.842)--(1.980,2.842);
\node[gp node right] at (1.440,2.842) {-50};
\draw[gp path] (1.800,3.029)--(1.980,3.029);
\draw[gp path] (1.800,3.216)--(1.980,3.216);
\draw[gp path] (1.800,3.403)--(1.980,3.403);
\draw[gp path] (1.800,3.590)--(1.980,3.590);
\draw[gp path] (1.800,3.776)--(1.980,3.776);
\node[gp node right] at (1.440,3.776) { 0};
\draw[gp path] (1.800,3.963)--(1.980,3.963);
\draw[gp path] (1.800,4.149)--(1.980,4.149);
\draw[gp path] (1.800,4.336)--(1.980,4.336);
\draw[gp path] (1.800,4.523)--(1.980,4.523);
\draw[gp path] (1.800,4.710)--(1.980,4.710);
\node[gp node right] at (1.440,4.710) { 50};
\node[gp node center] at (0.389,3.978) {z};
\gpcolor{gp lt color 0}
\gpsetlinetype{gp lt plot 0}
\draw[gp path] (1.799,3.776)--(1.856,3.767)--(1.913,3.757)--(1.970,3.745)--(2.027,3.733)%
  --(2.084,3.720)--(2.141,3.705)--(2.198,3.689)--(2.255,3.673)--(2.312,3.655)--(2.369,3.637)%
  --(2.426,3.617)--(2.483,3.597)--(2.540,3.576)--(2.597,3.554)--(2.654,3.532)--(2.711,3.508)%
  --(2.768,3.484)--(2.825,3.460)--(2.882,3.435)--(2.939,3.409)--(2.996,3.383)--(3.053,3.356)%
  --(3.110,3.329)--(3.167,3.302)--(3.224,3.274)--(3.281,3.246)--(3.338,3.218)--(3.395,3.189)%
  --(3.452,3.160)--(3.509,3.131)--(3.566,3.102)--(3.623,3.073)--(3.680,3.044)--(3.737,3.015)%
  --(3.794,2.986)--(3.851,2.957)--(3.908,2.928)--(3.965,2.899)--(4.022,2.871)--(4.079,2.842)%
  --(4.136,2.814)--(4.193,2.786)--(4.250,2.759)--(4.307,2.732)--(4.364,2.705)--(4.421,2.679)%
  --(4.478,2.654)--(4.535,2.628)--(4.592,2.604)--(4.649,2.580)--(4.706,2.557)--(4.763,2.534)%
  --(4.820,2.512)--(4.877,2.491)--(4.934,2.471)--(4.991,2.452)--(5.048,2.433)--(5.105,2.416)%
  --(5.162,2.399)--(5.219,2.383)--(5.276,2.369)--(5.333,2.355)--(5.390,2.343)--(5.447,2.332)%
  --(5.504,2.322)--(5.561,2.313)--(5.618,2.305)--(5.675,2.299)--(5.732,2.294)--(5.789,2.291)%
  --(5.846,2.289)--(5.903,2.288)--(5.960,2.289)--(6.017,2.291)--(6.074,2.295)--(6.131,2.301)%
  --(6.188,2.308)--(6.245,2.317)--(6.302,2.328)--(6.359,2.340)--(6.416,2.355)--(6.473,2.371)%
  --(6.530,2.389)--(6.587,2.409)--(6.644,2.431)--(6.701,2.455)--(6.758,2.481)--(6.815,2.509)%
  --(6.872,2.539)--(6.929,2.571)--(6.986,2.606)--(7.043,2.643)--(7.100,2.682)--(7.157,2.723)%
  --(7.214,2.767)--(7.271,2.813)--(7.328,2.862)--(7.385,2.913)--(7.442,2.966);
\draw[gp path] (2.161,3.863)--(2.218,3.867)--(2.275,3.870)--(2.332,3.872)--(2.389,3.872)%
  --(2.446,3.871)--(2.503,3.869)--(2.560,3.866)--(2.617,3.861)--(2.674,3.856)--(2.731,3.849)%
  --(2.788,3.841)--(2.845,3.833)--(2.902,3.823)--(2.959,3.813)--(3.016,3.801)--(3.073,3.789)%
  --(3.130,3.776)--(3.187,3.762)--(3.244,3.748)--(3.301,3.732)--(3.358,3.717)--(3.415,3.700)%
  --(3.472,3.683)--(3.529,3.666)--(3.586,3.648)--(3.643,3.629)--(3.700,3.610)--(3.757,3.591)%
  --(3.814,3.571)--(3.871,3.552)--(3.928,3.531)--(3.985,3.511)--(4.042,3.491)--(4.099,3.470)%
  --(4.156,3.449)--(4.213,3.428)--(4.270,3.407)--(4.327,3.387)--(4.384,3.366)--(4.441,3.345)%
  --(4.498,3.324)--(4.555,3.304)--(4.612,3.284)--(4.669,3.264)--(4.726,3.244)--(4.783,3.225)%
  --(4.840,3.206)--(4.897,3.187)--(4.954,3.169)--(5.011,3.151)--(5.068,3.134)--(5.125,3.118)%
  --(5.182,3.101)--(5.239,3.086)--(5.296,3.071)--(5.353,3.057)--(5.410,3.044)--(5.467,3.031)%
  --(5.524,3.020)--(5.581,3.009)--(5.638,2.999)--(5.695,2.990)--(5.752,2.982)--(5.809,2.975)%
  --(5.866,2.969)--(5.923,2.964)--(5.980,2.961)--(6.037,2.958)--(6.094,2.957)--(6.151,2.957)%
  --(6.208,2.958)--(6.265,2.960)--(6.322,2.964)--(6.379,2.969)--(6.436,2.976)--(6.493,2.984)%
  --(6.550,2.994)--(6.607,3.005)--(6.664,3.018)--(6.721,3.033)--(6.778,3.049)--(6.835,3.067)%
  --(6.892,3.086)--(6.949,3.108)--(7.006,3.131)--(7.063,3.156)--(7.120,3.183)--(7.177,3.212)%
  --(7.234,3.243)--(7.291,3.276)--(7.348,3.311)--(7.405,3.348)--(7.462,3.387)--(7.519,3.428)%
  --(7.576,3.472)--(7.633,3.518)--(7.690,3.566)--(7.747,3.616)--(7.804,3.669);
\draw[gp path] (2.523,3.848)--(2.580,3.864)--(2.637,3.878)--(2.694,3.891)--(2.751,3.903)%
  --(2.808,3.913)--(2.865,3.921)--(2.922,3.929)--(2.979,3.935)--(3.036,3.940)--(3.093,3.943)%
  --(3.150,3.946)--(3.207,3.947)--(3.264,3.948)--(3.321,3.947)--(3.378,3.945)--(3.435,3.942)%
  --(3.492,3.939)--(3.549,3.934)--(3.606,3.928)--(3.663,3.922)--(3.720,3.915)--(3.777,3.907)%
  --(3.834,3.899)--(3.891,3.890)--(3.948,3.880)--(4.005,3.869)--(4.062,3.858)--(4.119,3.847)%
  --(4.176,3.835)--(4.233,3.823)--(4.290,3.810)--(4.347,3.797)--(4.404,3.783)--(4.461,3.769)%
  --(4.518,3.755)--(4.575,3.741)--(4.632,3.727)--(4.689,3.712)--(4.746,3.698)--(4.803,3.683)%
  --(4.860,3.668)--(4.917,3.654)--(4.974,3.639)--(5.031,3.625)--(5.088,3.610)--(5.145,3.596)%
  --(5.202,3.582)--(5.259,3.569)--(5.316,3.555)--(5.373,3.542)--(5.430,3.530)--(5.487,3.517)%
  --(5.544,3.506)--(5.601,3.494)--(5.658,3.484)--(5.715,3.473)--(5.772,3.464)--(5.829,3.455)%
  --(5.886,3.446)--(5.943,3.439)--(6.000,3.432)--(6.057,3.426)--(6.114,3.421)--(6.171,3.417)%
  --(6.228,3.413)--(6.285,3.411)--(6.342,3.409)--(6.399,3.409)--(6.456,3.409)--(6.513,3.411)%
  --(6.570,3.414)--(6.627,3.418)--(6.684,3.423)--(6.741,3.430)--(6.798,3.438)--(6.855,3.447)%
  --(6.912,3.458)--(6.969,3.469)--(7.026,3.483)--(7.083,3.498)--(7.140,3.514)--(7.197,3.532)%
  --(7.254,3.552)--(7.311,3.573)--(7.368,3.596)--(7.425,3.621)--(7.482,3.647)--(7.539,3.675)%
  --(7.596,3.705)--(7.653,3.737)--(7.710,3.771)--(7.767,3.807)--(7.824,3.845)--(7.881,3.885)%
  --(7.938,3.926)--(7.995,3.970)--(8.052,4.017)--(8.109,4.065)--(8.166,4.115);
\draw[gp path] (2.885,3.781)--(2.942,3.807)--(2.999,3.832)--(3.056,3.854)--(3.113,3.875)%
  --(3.170,3.895)--(3.227,3.913)--(3.284,3.930)--(3.341,3.945)--(3.398,3.958)--(3.455,3.971)%
  --(3.512,3.982)--(3.569,3.992)--(3.626,4.000)--(3.683,4.008)--(3.740,4.014)--(3.797,4.019)%
  --(3.854,4.023)--(3.911,4.026)--(3.968,4.028)--(4.025,4.029)--(4.082,4.030)--(4.139,4.029)%
  --(4.196,4.027)--(4.253,4.025)--(4.310,4.022)--(4.367,4.018)--(4.424,4.013)--(4.481,4.008)%
  --(4.538,4.002)--(4.595,3.996)--(4.652,3.989)--(4.709,3.981)--(4.766,3.973)--(4.823,3.965)%
  --(4.880,3.956)--(4.937,3.947)--(4.994,3.937)--(5.051,3.928)--(5.108,3.918)--(5.165,3.908)%
  --(5.222,3.897)--(5.279,3.887)--(5.336,3.877)--(5.393,3.866)--(5.450,3.856)--(5.507,3.845)%
  --(5.564,3.835)--(5.621,3.824)--(5.678,3.814)--(5.735,3.804)--(5.792,3.795)--(5.849,3.785)%
  --(5.906,3.776)--(5.963,3.767)--(6.020,3.759)--(6.077,3.751)--(6.134,3.744)--(6.191,3.737)%
  --(6.248,3.730)--(6.305,3.724)--(6.362,3.719)--(6.419,3.714)--(6.476,3.710)--(6.533,3.707)%
  --(6.590,3.705)--(6.647,3.703)--(6.704,3.703)--(6.761,3.703)--(6.818,3.704)--(6.875,3.706)%
  --(6.932,3.709)--(6.989,3.713)--(7.046,3.718)--(7.103,3.724)--(7.160,3.732)--(7.217,3.740)%
  --(7.274,3.750)--(7.331,3.761)--(7.388,3.774)--(7.445,3.787)--(7.502,3.803)--(7.559,3.819)%
  --(7.616,3.837)--(7.673,3.857)--(7.730,3.878)--(7.787,3.901)--(7.844,3.925)--(7.901,3.951)%
  --(7.958,3.978)--(8.015,4.008)--(8.072,4.039)--(8.129,4.072)--(8.186,4.107)--(8.243,4.143)%
  --(8.300,4.182)--(8.357,4.223)--(8.414,4.265)--(8.471,4.310)--(8.528,4.357);
\draw[gp path] (3.247,3.715)--(3.304,3.749)--(3.361,3.782)--(3.418,3.813)--(3.475,3.842)%
  --(3.532,3.869)--(3.589,3.895)--(3.646,3.919)--(3.703,3.942)--(3.760,3.963)--(3.817,3.983)%
  --(3.874,4.001)--(3.931,4.018)--(3.988,4.033)--(4.045,4.047)--(4.102,4.060)--(4.159,4.072)%
  --(4.216,4.082)--(4.273,4.091)--(4.330,4.099)--(4.387,4.106)--(4.444,4.111)--(4.501,4.116)%
  --(4.558,4.120)--(4.615,4.123)--(4.672,4.125)--(4.729,4.126)--(4.786,4.126)--(4.843,4.125)%
  --(4.900,4.124)--(4.957,4.122)--(5.014,4.119)--(5.071,4.116)--(5.128,4.112)--(5.185,4.107)%
  --(5.242,4.102)--(5.299,4.097)--(5.356,4.091)--(5.413,4.084)--(5.470,4.077)--(5.527,4.070)%
  --(5.584,4.063)--(5.641,4.055)--(5.698,4.047)--(5.755,4.039)--(5.812,4.031)--(5.869,4.022)%
  --(5.926,4.014)--(5.983,4.006)--(6.040,3.997)--(6.097,3.989)--(6.154,3.980)--(6.211,3.972)%
  --(6.268,3.964)--(6.325,3.957)--(6.382,3.949)--(6.439,3.942)--(6.496,3.935)--(6.553,3.928)%
  --(6.610,3.922)--(6.667,3.916)--(6.724,3.911)--(6.781,3.906)--(6.838,3.902)--(6.895,3.899)%
  --(6.952,3.896)--(7.009,3.893)--(7.066,3.892)--(7.123,3.891)--(7.180,3.891)--(7.237,3.891)%
  --(7.294,3.893)--(7.351,3.896)--(7.408,3.899)--(7.465,3.903)--(7.522,3.909)--(7.579,3.915)%
  --(7.636,3.923)--(7.693,3.932)--(7.750,3.942)--(7.807,3.953)--(7.864,3.965)--(7.921,3.979)%
  --(7.978,3.994)--(8.035,4.010)--(8.092,4.028)--(8.149,4.047)--(8.206,4.067)--(8.263,4.089)%
  --(8.320,4.113)--(8.377,4.138)--(8.434,4.165)--(8.491,4.194)--(8.548,4.224)--(8.605,4.256)%
  --(8.662,4.290)--(8.719,4.326)--(8.776,4.363)--(8.833,4.403)--(8.890,4.444);
\draw[gp path] (3.609,3.700)--(3.666,3.741)--(3.723,3.780)--(3.780,3.818)--(3.837,3.854)%
  --(3.894,3.887)--(3.951,3.919)--(4.008,3.950)--(4.065,3.978)--(4.122,4.005)--(4.179,4.031)%
  --(4.236,4.054)--(4.293,4.076)--(4.350,4.097)--(4.407,4.116)--(4.464,4.134)--(4.521,4.150)%
  --(4.578,4.165)--(4.635,4.179)--(4.692,4.191)--(4.749,4.202)--(4.806,4.212)--(4.863,4.221)%
  --(4.920,4.228)--(4.977,4.235)--(5.034,4.240)--(5.091,4.245)--(5.148,4.248)--(5.205,4.251)%
  --(5.262,4.252)--(5.319,4.253)--(5.376,4.253)--(5.433,4.252)--(5.490,4.250)--(5.547,4.248)%
  --(5.604,4.245)--(5.661,4.242)--(5.718,4.237)--(5.775,4.233)--(5.832,4.227)--(5.889,4.222)%
  --(5.946,4.215)--(6.003,4.209)--(6.060,4.202)--(6.117,4.195)--(6.174,4.187)--(6.231,4.179)%
  --(6.288,4.171)--(6.345,4.163)--(6.402,4.155)--(6.459,4.147)--(6.516,4.138)--(6.573,4.130)%
  --(6.630,4.121)--(6.687,4.113)--(6.744,4.105)--(6.801,4.097)--(6.858,4.089)--(6.915,4.081)%
  --(6.972,4.074)--(7.029,4.066)--(7.086,4.060)--(7.143,4.053)--(7.200,4.047)--(7.257,4.042)%
  --(7.314,4.037)--(7.371,4.032)--(7.428,4.028)--(7.485,4.025)--(7.542,4.022)--(7.599,4.020)%
  --(7.656,4.018)--(7.713,4.018)--(7.770,4.018)--(7.827,4.019)--(7.884,4.021)--(7.941,4.024)%
  --(7.998,4.027)--(8.055,4.032)--(8.112,4.038)--(8.169,4.045)--(8.226,4.053)--(8.283,4.062)%
  --(8.340,4.072)--(8.397,4.084)--(8.454,4.096)--(8.511,4.111)--(8.568,4.126)--(8.625,4.143)%
  --(8.682,4.161)--(8.739,4.180)--(8.796,4.202)--(8.853,4.224)--(8.910,4.248)--(8.967,4.274)%
  --(9.024,4.302)--(9.081,4.331)--(9.138,4.362)--(9.195,4.394)--(9.252,4.429);
\draw[gp path] (3.971,3.787)--(4.028,3.834)--(4.085,3.878)--(4.142,3.921)--(4.199,3.962)%
  --(4.256,4.000)--(4.313,4.037)--(4.370,4.072)--(4.427,4.105)--(4.484,4.136)--(4.541,4.165)%
  --(4.598,4.193)--(4.655,4.219)--(4.712,4.243)--(4.769,4.266)--(4.826,4.287)--(4.883,4.307)%
  --(4.940,4.325)--(4.997,4.341)--(5.054,4.356)--(5.111,4.370)--(5.168,4.383)--(5.225,4.394)%
  --(5.282,4.403)--(5.339,4.412)--(5.396,4.420)--(5.453,4.426)--(5.510,4.431)--(5.567,4.435)%
  --(5.624,4.438)--(5.681,4.440)--(5.738,4.441)--(5.795,4.441)--(5.852,4.440)--(5.909,4.439)%
  --(5.966,4.436)--(6.023,4.433)--(6.080,4.429)--(6.137,4.425)--(6.194,4.419)--(6.251,4.414)%
  --(6.308,4.407)--(6.365,4.400)--(6.422,4.393)--(6.479,4.385)--(6.536,4.376)--(6.593,4.368)%
  --(6.650,4.358)--(6.707,4.349)--(6.764,4.339)--(6.821,4.329)--(6.878,4.319)--(6.935,4.309)%
  --(6.992,4.299)--(7.049,4.288)--(7.106,4.278)--(7.163,4.267)--(7.220,4.257)--(7.277,4.246)%
  --(7.334,4.236)--(7.391,4.226)--(7.448,4.216)--(7.505,4.206)--(7.562,4.197)--(7.619,4.188)%
  --(7.676,4.179)--(7.733,4.171)--(7.790,4.163)--(7.847,4.155)--(7.904,4.148)--(7.961,4.142)%
  --(8.018,4.136)--(8.075,4.131)--(8.132,4.126)--(8.189,4.122)--(8.246,4.119)--(8.303,4.116)%
  --(8.360,4.115)--(8.417,4.114)--(8.474,4.114)--(8.531,4.115)--(8.588,4.117)--(8.645,4.120)%
  --(8.702,4.124)--(8.759,4.130)--(8.816,4.136)--(8.873,4.143)--(8.930,4.152)--(8.987,4.162)%
  --(9.044,4.173)--(9.101,4.185)--(9.158,4.199)--(9.215,4.214)--(9.272,4.231)--(9.329,4.249)%
  --(9.386,4.268)--(9.443,4.289)--(9.500,4.312)--(9.557,4.336)--(9.614,4.362);
\draw[gp path] (4.333,4.028)--(4.390,4.079)--(4.447,4.127)--(4.504,4.173)--(4.561,4.217)%
  --(4.618,4.259)--(4.675,4.299)--(4.732,4.337)--(4.789,4.373)--(4.846,4.406)--(4.903,4.438)%
  --(4.960,4.468)--(5.017,4.497)--(5.074,4.523)--(5.131,4.548)--(5.188,4.571)--(5.245,4.592)%
  --(5.302,4.611)--(5.359,4.629)--(5.416,4.646)--(5.473,4.661)--(5.530,4.674)--(5.587,4.686)%
  --(5.644,4.697)--(5.701,4.706)--(5.758,4.714)--(5.815,4.720)--(5.872,4.726)--(5.929,4.730)%
  --(5.986,4.733)--(6.043,4.734)--(6.100,4.735)--(6.157,4.734)--(6.214,4.733)--(6.271,4.731)%
  --(6.328,4.727)--(6.385,4.723)--(6.442,4.718)--(6.499,4.712)--(6.556,4.705)--(6.613,4.697)%
  --(6.670,4.689)--(6.727,4.680)--(6.784,4.670)--(6.841,4.660)--(6.898,4.649)--(6.955,4.638)%
  --(7.012,4.626)--(7.069,4.614)--(7.126,4.601)--(7.183,4.588)--(7.240,4.575)--(7.297,4.561)%
  --(7.354,4.547)--(7.411,4.533)--(7.468,4.519)--(7.525,4.504)--(7.582,4.490)--(7.639,4.475)%
  --(7.696,4.461)--(7.753,4.446)--(7.810,4.431)--(7.867,4.417)--(7.924,4.403)--(7.981,4.388)%
  --(8.038,4.374)--(8.095,4.361)--(8.152,4.347)--(8.209,4.334)--(8.266,4.321)--(8.323,4.309)%
  --(8.380,4.297)--(8.437,4.285)--(8.494,4.274)--(8.551,4.264)--(8.608,4.254)--(8.665,4.245)%
  --(8.722,4.236)--(8.779,4.229)--(8.836,4.222)--(8.893,4.215)--(8.950,4.210)--(9.007,4.205)%
  --(9.064,4.202)--(9.121,4.199)--(9.178,4.197)--(9.235,4.196)--(9.292,4.196)--(9.349,4.198)%
  --(9.406,4.200)--(9.463,4.204)--(9.520,4.209)--(9.577,4.215)--(9.634,4.222)--(9.691,4.231)%
  --(9.748,4.241)--(9.805,4.253)--(9.862,4.266)--(9.919,4.280)--(9.976,4.296);
\draw[gp path] (4.695,4.475)--(4.752,4.528)--(4.809,4.578)--(4.866,4.626)--(4.923,4.672)%
  --(4.980,4.716)--(5.037,4.757)--(5.094,4.796)--(5.151,4.833)--(5.208,4.868)--(5.265,4.901)%
  --(5.322,4.932)--(5.379,4.961)--(5.436,4.988)--(5.493,5.013)--(5.550,5.036)--(5.607,5.058)%
  --(5.664,5.077)--(5.721,5.095)--(5.778,5.111)--(5.835,5.126)--(5.892,5.138)--(5.949,5.150)%
  --(6.006,5.159)--(6.063,5.168)--(6.120,5.174)--(6.177,5.180)--(6.234,5.183)--(6.291,5.186)%
  --(6.348,5.187)--(6.405,5.187)--(6.462,5.186)--(6.519,5.183)--(6.576,5.179)--(6.633,5.175)%
  --(6.690,5.169)--(6.747,5.162)--(6.804,5.154)--(6.861,5.145)--(6.918,5.135)--(6.975,5.124)%
  --(7.032,5.112)--(7.089,5.100)--(7.146,5.086)--(7.203,5.072)--(7.260,5.058)--(7.317,5.042)%
  --(7.374,5.026)--(7.431,5.010)--(7.488,4.992)--(7.545,4.975)--(7.602,4.957)--(7.659,4.938)%
  --(7.716,4.919)--(7.773,4.900)--(7.830,4.880)--(7.887,4.860)--(7.944,4.840)--(8.001,4.819)%
  --(8.058,4.799)--(8.115,4.778)--(8.172,4.757)--(8.229,4.736)--(8.286,4.715)--(8.343,4.695)%
  --(8.400,4.674)--(8.457,4.653)--(8.514,4.633)--(8.571,4.612)--(8.628,4.592)--(8.685,4.572)%
  --(8.742,4.553)--(8.799,4.533)--(8.856,4.515)--(8.913,4.496)--(8.970,4.478)--(9.027,4.461)%
  --(9.084,4.444)--(9.141,4.427)--(9.198,4.411)--(9.255,4.396)--(9.312,4.382)--(9.369,4.368)%
  --(9.426,4.355)--(9.483,4.343)--(9.540,4.331)--(9.597,4.321)--(9.654,4.311)--(9.711,4.302)%
  --(9.768,4.295)--(9.825,4.288)--(9.882,4.282)--(9.939,4.278)--(9.996,4.275)--(10.053,4.272)%
  --(10.110,4.272)--(10.167,4.272)--(10.224,4.273)--(10.281,4.276)--(10.338,4.281);
\draw[gp path] (5.057,5.178)--(5.114,5.231)--(5.171,5.282)--(5.228,5.331)--(5.285,5.377)%
  --(5.342,5.421)--(5.399,5.462)--(5.456,5.501)--(5.513,5.538)--(5.570,5.572)--(5.627,5.605)%
  --(5.684,5.635)--(5.741,5.663)--(5.798,5.689)--(5.855,5.713)--(5.912,5.735)--(5.969,5.755)%
  --(6.026,5.773)--(6.083,5.789)--(6.140,5.803)--(6.197,5.816)--(6.254,5.826)--(6.311,5.835)%
  --(6.368,5.843)--(6.425,5.848)--(6.482,5.852)--(6.539,5.855)--(6.596,5.856)--(6.653,5.855)%
  --(6.710,5.853)--(6.767,5.850)--(6.824,5.845)--(6.881,5.839)--(6.938,5.831)--(6.995,5.822)%
  --(7.052,5.812)--(7.109,5.801)--(7.166,5.789)--(7.223,5.775)--(7.280,5.760)--(7.337,5.745)%
  --(7.394,5.728)--(7.451,5.711)--(7.508,5.692)--(7.565,5.673)--(7.622,5.652)--(7.679,5.631)%
  --(7.736,5.610)--(7.793,5.587)--(7.850,5.564)--(7.907,5.540)--(7.964,5.515)--(8.021,5.490)%
  --(8.078,5.465)--(8.135,5.438)--(8.192,5.412)--(8.249,5.385)--(8.306,5.357)--(8.363,5.330)%
  --(8.420,5.301)--(8.477,5.273)--(8.534,5.245)--(8.591,5.216)--(8.648,5.187)--(8.705,5.158)%
  --(8.762,5.129)--(8.819,5.100)--(8.876,5.070)--(8.933,5.041)--(8.990,5.012)--(9.047,4.983)%
  --(9.104,4.955)--(9.161,4.926)--(9.218,4.898)--(9.275,4.870)--(9.332,4.842)--(9.389,4.814)%
  --(9.446,4.787)--(9.503,4.761)--(9.560,4.735)--(9.617,4.709)--(9.674,4.684)--(9.731,4.659)%
  --(9.788,4.635)--(9.845,4.612)--(9.902,4.590)--(9.959,4.568)--(10.016,4.547)--(10.073,4.526)%
  --(10.130,4.507)--(10.187,4.489)--(10.244,4.471)--(10.301,4.454)--(10.358,4.439)--(10.415,4.424)%
  --(10.472,4.411)--(10.529,4.398)--(10.586,4.387)--(10.643,4.377)--(10.700,4.368);
\draw[gp path] (1.799,3.776)--(1.832,3.789)--(1.865,3.801)--(1.898,3.813)--(1.931,3.822)%
  --(1.964,3.831)--(1.996,3.839)--(2.029,3.846)--(2.062,3.851)--(2.095,3.856)--(2.128,3.860)%
  --(2.161,3.863)--(2.194,3.865)--(2.227,3.866)--(2.260,3.867)--(2.293,3.867)--(2.326,3.866)%
  --(2.358,3.864)--(2.391,3.862)--(2.424,3.859)--(2.457,3.856)--(2.490,3.852)--(2.523,3.848)%
  --(2.556,3.843)--(2.589,3.838)--(2.622,3.833)--(2.655,3.827)--(2.688,3.821)--(2.720,3.815)%
  --(2.753,3.808)--(2.786,3.802)--(2.819,3.795)--(2.852,3.788)--(2.885,3.781)--(2.918,3.775)%
  --(2.951,3.768)--(2.984,3.761)--(3.017,3.754)--(3.050,3.748)--(3.082,3.742)--(3.115,3.736)%
  --(3.148,3.730)--(3.181,3.725)--(3.214,3.720)--(3.247,3.715)--(3.280,3.711)--(3.313,3.707)%
  --(3.346,3.703)--(3.379,3.701)--(3.412,3.699)--(3.444,3.697)--(3.477,3.696)--(3.510,3.696)%
  --(3.543,3.696)--(3.576,3.698)--(3.609,3.700)--(3.642,3.703)--(3.675,3.706)--(3.708,3.711)%
  --(3.741,3.717)--(3.774,3.724)--(3.806,3.731)--(3.839,3.740)--(3.872,3.750)--(3.905,3.761)%
  --(3.938,3.774)--(3.971,3.787)--(4.004,3.802)--(4.037,3.818)--(4.070,3.835)--(4.103,3.854)%
  --(4.136,3.875)--(4.168,3.896)--(4.201,3.920)--(4.234,3.944)--(4.267,3.971)--(4.300,3.999)%
  --(4.333,4.028)--(4.366,4.060)--(4.399,4.093)--(4.432,4.128)--(4.465,4.164)--(4.498,4.203)%
  --(4.530,4.243)--(4.563,4.285)--(4.596,4.330)--(4.629,4.376)--(4.662,4.424)--(4.695,4.475)%
  --(4.728,4.527)--(4.761,4.582)--(4.794,4.639)--(4.827,4.698)--(4.860,4.759)--(4.892,4.823)%
  --(4.925,4.889)--(4.958,4.958)--(4.991,5.028)--(5.024,5.102)--(5.057,5.178);
\draw[gp path] (2.426,3.617)--(2.459,3.644)--(2.492,3.669)--(2.525,3.693)--(2.558,3.716)%
  --(2.591,3.737)--(2.623,3.757)--(2.656,3.776)--(2.689,3.794)--(2.722,3.811)--(2.755,3.827)%
  --(2.788,3.841)--(2.821,3.855)--(2.854,3.868)--(2.887,3.880)--(2.920,3.891)--(2.953,3.901)%
  --(2.985,3.910)--(3.018,3.919)--(3.051,3.926)--(3.084,3.934)--(3.117,3.940)--(3.150,3.946)%
  --(3.183,3.951)--(3.216,3.956)--(3.249,3.960)--(3.282,3.964)--(3.315,3.968)--(3.347,3.971)%
  --(3.380,3.974)--(3.413,3.976)--(3.446,3.978)--(3.479,3.980)--(3.512,3.982)--(3.545,3.984)%
  --(3.578,3.985)--(3.611,3.987)--(3.644,3.988)--(3.677,3.990)--(3.709,3.991)--(3.742,3.993)%
  --(3.775,3.995)--(3.808,3.997)--(3.841,3.999)--(3.874,4.001)--(3.907,4.004)--(3.940,4.007)%
  --(3.973,4.010)--(4.006,4.014)--(4.039,4.018)--(4.071,4.023)--(4.104,4.028)--(4.137,4.033)%
  --(4.170,4.040)--(4.203,4.047)--(4.236,4.054)--(4.269,4.063)--(4.302,4.072)--(4.335,4.081)%
  --(4.368,4.092)--(4.401,4.104)--(4.433,4.116)--(4.466,4.129)--(4.499,4.144)--(4.532,4.159)%
  --(4.565,4.175)--(4.598,4.193)--(4.631,4.212)--(4.664,4.231)--(4.697,4.252)--(4.730,4.275)%
  --(4.763,4.298)--(4.795,4.323)--(4.828,4.349)--(4.861,4.377)--(4.894,4.406)--(4.927,4.436)%
  --(4.960,4.468)--(4.993,4.502)--(5.026,4.537)--(5.059,4.574)--(5.092,4.613)--(5.125,4.653)%
  --(5.157,4.695)--(5.190,4.738)--(5.223,4.784)--(5.256,4.831)--(5.289,4.881)--(5.322,4.932)%
  --(5.355,4.985)--(5.388,5.040)--(5.421,5.098)--(5.454,5.157)--(5.487,5.219)--(5.519,5.282)%
  --(5.552,5.348)--(5.585,5.416)--(5.618,5.487)--(5.651,5.560)--(5.684,5.635);
\draw[gp path] (3.053,3.356)--(3.086,3.395)--(3.119,3.431)--(3.152,3.467)--(3.185,3.500)%
  --(3.218,3.533)--(3.250,3.564)--(3.283,3.594)--(3.316,3.622)--(3.349,3.649)--(3.382,3.675)%
  --(3.415,3.700)--(3.448,3.724)--(3.481,3.746)--(3.514,3.768)--(3.547,3.789)--(3.580,3.808)%
  --(3.612,3.827)--(3.645,3.845)--(3.678,3.861)--(3.711,3.877)--(3.744,3.893)--(3.777,3.907)%
  --(3.810,3.921)--(3.843,3.934)--(3.876,3.947)--(3.909,3.959)--(3.942,3.970)--(3.974,3.981)%
  --(4.007,3.991)--(4.040,4.001)--(4.073,4.011)--(4.106,4.020)--(4.139,4.029)--(4.172,4.037)%
  --(4.205,4.046)--(4.238,4.054)--(4.271,4.062)--(4.304,4.070)--(4.336,4.077)--(4.369,4.085)%
  --(4.402,4.093)--(4.435,4.101)--(4.468,4.108)--(4.501,4.116)--(4.534,4.124)--(4.567,4.132)%
  --(4.600,4.141)--(4.633,4.150)--(4.666,4.159)--(4.698,4.168)--(4.731,4.178)--(4.764,4.188)%
  --(4.797,4.198)--(4.830,4.209)--(4.863,4.221)--(4.896,4.233)--(4.929,4.246)--(4.962,4.259)%
  --(4.995,4.273)--(5.028,4.288)--(5.060,4.303)--(5.093,4.320)--(5.126,4.337)--(5.159,4.355)%
  --(5.192,4.374)--(5.225,4.394)--(5.258,4.415)--(5.291,4.436)--(5.324,4.459)--(5.357,4.483)%
  --(5.390,4.509)--(5.422,4.535)--(5.455,4.563)--(5.488,4.592)--(5.521,4.622)--(5.554,4.653)%
  --(5.587,4.686)--(5.620,4.720)--(5.653,4.756)--(5.686,4.793)--(5.719,4.832)--(5.752,4.873)%
  --(5.784,4.915)--(5.817,4.958)--(5.850,5.003)--(5.883,5.050)--(5.916,5.099)--(5.949,5.150)%
  --(5.982,5.202)--(6.015,5.256)--(6.048,5.313)--(6.081,5.371)--(6.114,5.431)--(6.146,5.493)%
  --(6.179,5.557)--(6.212,5.623)--(6.245,5.692)--(6.278,5.763)--(6.311,5.835);
\draw[gp path] (3.680,3.044)--(3.713,3.092)--(3.746,3.139)--(3.779,3.184)--(3.812,3.228)%
  --(3.845,3.269)--(3.877,3.310)--(3.910,3.349)--(3.943,3.386)--(3.976,3.422)--(4.009,3.457)%
  --(4.042,3.491)--(4.075,3.523)--(4.108,3.554)--(4.141,3.583)--(4.174,3.612)--(4.207,3.640)%
  --(4.239,3.666)--(4.272,3.691)--(4.305,3.716)--(4.338,3.739)--(4.371,3.762)--(4.404,3.783)%
  --(4.437,3.804)--(4.470,3.824)--(4.503,3.843)--(4.536,3.861)--(4.569,3.879)--(4.601,3.896)%
  --(4.634,3.913)--(4.667,3.929)--(4.700,3.944)--(4.733,3.959)--(4.766,3.973)--(4.799,3.987)%
  --(4.832,4.001)--(4.865,4.014)--(4.898,4.027)--(4.931,4.039)--(4.963,4.052)--(4.996,4.064)%
  --(5.029,4.076)--(5.062,4.088)--(5.095,4.100)--(5.128,4.112)--(5.161,4.124)--(5.194,4.136)%
  --(5.227,4.147)--(5.260,4.160)--(5.293,4.172)--(5.325,4.184)--(5.358,4.197)--(5.391,4.210)%
  --(5.424,4.223)--(5.457,4.237)--(5.490,4.250)--(5.523,4.265)--(5.556,4.280)--(5.589,4.295)%
  --(5.622,4.311)--(5.655,4.327)--(5.687,4.344)--(5.720,4.362)--(5.753,4.381)--(5.786,4.400)%
  --(5.819,4.420)--(5.852,4.440)--(5.885,4.462)--(5.918,4.485)--(5.951,4.508)--(5.984,4.532)%
  --(6.017,4.558)--(6.049,4.584)--(6.082,4.612)--(6.115,4.640)--(6.148,4.670)--(6.181,4.701)%
  --(6.214,4.733)--(6.247,4.766)--(6.280,4.801)--(6.313,4.837)--(6.346,4.875)--(6.379,4.914)%
  --(6.411,4.954)--(6.444,4.996)--(6.477,5.040)--(6.510,5.085)--(6.543,5.131)--(6.576,5.179)%
  --(6.609,5.229)--(6.642,5.281)--(6.675,5.335)--(6.708,5.390)--(6.741,5.447)--(6.773,5.506)%
  --(6.806,5.567)--(6.839,5.630)--(6.872,5.695)--(6.905,5.762)--(6.938,5.831);
\draw[gp path] (4.307,2.732)--(4.340,2.789)--(4.373,2.844)--(4.406,2.897)--(4.439,2.948)%
  --(4.472,2.998)--(4.504,3.046)--(4.537,3.093)--(4.570,3.138)--(4.603,3.181)--(4.636,3.223)%
  --(4.669,3.264)--(4.702,3.303)--(4.735,3.341)--(4.768,3.377)--(4.801,3.412)--(4.834,3.446)%
  --(4.866,3.479)--(4.899,3.510)--(4.932,3.540)--(4.965,3.570)--(4.998,3.598)--(5.031,3.625)%
  --(5.064,3.651)--(5.097,3.676)--(5.130,3.700)--(5.163,3.724)--(5.196,3.746)--(5.228,3.768)%
  --(5.261,3.789)--(5.294,3.809)--(5.327,3.829)--(5.360,3.848)--(5.393,3.866)--(5.426,3.884)%
  --(5.459,3.901)--(5.492,3.918)--(5.525,3.934)--(5.558,3.950)--(5.590,3.966)--(5.623,3.981)%
  --(5.656,3.996)--(5.689,4.010)--(5.722,4.025)--(5.755,4.039)--(5.788,4.053)--(5.821,4.067)%
  --(5.854,4.081)--(5.887,4.095)--(5.920,4.109)--(5.952,4.123)--(5.985,4.137)--(6.018,4.151)%
  --(6.051,4.165)--(6.084,4.180)--(6.117,4.195)--(6.150,4.210)--(6.183,4.225)--(6.216,4.241)%
  --(6.249,4.257)--(6.282,4.274)--(6.314,4.291)--(6.347,4.308)--(6.380,4.327)--(6.413,4.345)%
  --(6.446,4.365)--(6.479,4.385)--(6.512,4.405)--(6.545,4.427)--(6.578,4.449)--(6.611,4.472)%
  --(6.644,4.496)--(6.676,4.521)--(6.709,4.547)--(6.742,4.574)--(6.775,4.601)--(6.808,4.630)%
  --(6.841,4.660)--(6.874,4.691)--(6.907,4.723)--(6.940,4.757)--(6.973,4.792)--(7.006,4.828)%
  --(7.038,4.865)--(7.071,4.903)--(7.104,4.943)--(7.137,4.985)--(7.170,5.028)--(7.203,5.072)%
  --(7.236,5.118)--(7.269,5.166)--(7.302,5.215)--(7.335,5.266)--(7.368,5.319)--(7.400,5.373)%
  --(7.433,5.429)--(7.466,5.487)--(7.499,5.547)--(7.532,5.609)--(7.565,5.673);
\draw[gp path] (4.934,2.471)--(4.967,2.535)--(5.000,2.596)--(5.033,2.656)--(5.066,2.714)%
  --(5.099,2.770)--(5.131,2.825)--(5.164,2.877)--(5.197,2.928)--(5.230,2.978)--(5.263,3.025)%
  --(5.296,3.071)--(5.329,3.116)--(5.362,3.159)--(5.395,3.200)--(5.428,3.240)--(5.461,3.279)%
  --(5.493,3.316)--(5.526,3.352)--(5.559,3.387)--(5.592,3.420)--(5.625,3.453)--(5.658,3.484)%
  --(5.691,3.513)--(5.724,3.542)--(5.757,3.570)--(5.790,3.597)--(5.823,3.623)--(5.855,3.647)%
  --(5.888,3.671)--(5.921,3.695)--(5.954,3.717)--(5.987,3.738)--(6.020,3.759)--(6.053,3.779)%
  --(6.086,3.798)--(6.119,3.817)--(6.152,3.835)--(6.185,3.853)--(6.217,3.870)--(6.250,3.887)%
  --(6.283,3.903)--(6.316,3.919)--(6.349,3.934)--(6.382,3.949)--(6.415,3.964)--(6.448,3.978)%
  --(6.481,3.993)--(6.514,4.007)--(6.547,4.021)--(6.579,4.035)--(6.612,4.049)--(6.645,4.063)%
  --(6.678,4.077)--(6.711,4.091)--(6.744,4.105)--(6.777,4.119)--(6.810,4.133)--(6.843,4.148)%
  --(6.876,4.163)--(6.909,4.178)--(6.941,4.194)--(6.974,4.210)--(7.007,4.226)--(7.040,4.243)%
  --(7.073,4.260)--(7.106,4.278)--(7.139,4.296)--(7.172,4.315)--(7.205,4.335)--(7.238,4.355)%
  --(7.271,4.376)--(7.303,4.398)--(7.336,4.420)--(7.369,4.443)--(7.402,4.468)--(7.435,4.493)%
  --(7.468,4.519)--(7.501,4.546)--(7.534,4.574)--(7.567,4.603)--(7.600,4.634)--(7.633,4.665)%
  --(7.665,4.698)--(7.698,4.732)--(7.731,4.767)--(7.764,4.803)--(7.797,4.841)--(7.830,4.880)%
  --(7.863,4.920)--(7.896,4.962)--(7.929,5.006)--(7.962,5.051)--(7.995,5.097)--(8.027,5.146)%
  --(8.060,5.195)--(8.093,5.247)--(8.126,5.300)--(8.159,5.355)--(8.192,5.412);
\draw[gp path] (5.561,2.313)--(5.594,2.382)--(5.627,2.449)--(5.660,2.514)--(5.693,2.577)%
  --(5.726,2.638)--(5.758,2.697)--(5.791,2.754)--(5.824,2.809)--(5.857,2.863)--(5.890,2.914)%
  --(5.923,2.964)--(5.956,3.013)--(5.989,3.059)--(6.022,3.104)--(6.055,3.148)--(6.088,3.190)%
  --(6.120,3.230)--(6.153,3.269)--(6.186,3.306)--(6.219,3.342)--(6.252,3.377)--(6.285,3.411)%
  --(6.318,3.443)--(6.351,3.474)--(6.384,3.504)--(6.417,3.532)--(6.450,3.560)--(6.482,3.586)%
  --(6.515,3.611)--(6.548,3.636)--(6.581,3.659)--(6.614,3.682)--(6.647,3.703)--(6.680,3.724)%
  --(6.713,3.744)--(6.746,3.763)--(6.779,3.782)--(6.812,3.799)--(6.844,3.816)--(6.877,3.833)%
  --(6.910,3.849)--(6.943,3.864)--(6.976,3.879)--(7.009,3.893)--(7.042,3.907)--(7.075,3.921)%
  --(7.108,3.934)--(7.141,3.947)--(7.174,3.960)--(7.206,3.972)--(7.239,3.984)--(7.272,3.996)%
  --(7.305,4.008)--(7.338,4.020)--(7.371,4.032)--(7.404,4.044)--(7.437,4.056)--(7.470,4.068)%
  --(7.503,4.080)--(7.536,4.092)--(7.568,4.104)--(7.601,4.117)--(7.634,4.130)--(7.667,4.143)%
  --(7.700,4.157)--(7.733,4.171)--(7.766,4.185)--(7.799,4.200)--(7.832,4.215)--(7.865,4.231)%
  --(7.898,4.248)--(7.930,4.265)--(7.963,4.282)--(7.996,4.301)--(8.029,4.320)--(8.062,4.340)%
  --(8.095,4.361)--(8.128,4.382)--(8.161,4.405)--(8.194,4.428)--(8.227,4.452)--(8.260,4.478)%
  --(8.292,4.504)--(8.325,4.532)--(8.358,4.560)--(8.391,4.590)--(8.424,4.621)--(8.457,4.653)%
  --(8.490,4.687)--(8.523,4.721)--(8.556,4.758)--(8.589,4.795)--(8.622,4.834)--(8.654,4.874)%
  --(8.687,4.916)--(8.720,4.960)--(8.753,5.005)--(8.786,5.051)--(8.819,5.100);
\draw[gp path] (6.188,2.308)--(6.221,2.381)--(6.254,2.452)--(6.287,2.520)--(6.320,2.587)%
  --(6.353,2.651)--(6.385,2.713)--(6.418,2.773)--(6.451,2.831)--(6.484,2.887)--(6.517,2.942)%
  --(6.550,2.994)--(6.583,3.045)--(6.616,3.093)--(6.649,3.140)--(6.682,3.186)--(6.715,3.229)%
  --(6.747,3.271)--(6.780,3.311)--(6.813,3.350)--(6.846,3.387)--(6.879,3.423)--(6.912,3.458)%
  --(6.945,3.490)--(6.978,3.522)--(7.011,3.552)--(7.044,3.581)--(7.077,3.609)--(7.109,3.635)%
  --(7.142,3.660)--(7.175,3.684)--(7.208,3.707)--(7.241,3.729)--(7.274,3.750)--(7.307,3.770)%
  --(7.340,3.789)--(7.373,3.807)--(7.406,3.824)--(7.439,3.840)--(7.471,3.856)--(7.504,3.871)%
  --(7.537,3.885)--(7.570,3.898)--(7.603,3.911)--(7.636,3.923)--(7.669,3.935)--(7.702,3.946)%
  --(7.735,3.956)--(7.768,3.966)--(7.801,3.976)--(7.833,3.985)--(7.866,3.994)--(7.899,4.003)%
  --(7.932,4.011)--(7.965,4.019)--(7.998,4.027)--(8.031,4.035)--(8.064,4.043)--(8.097,4.051)%
  --(8.130,4.059)--(8.163,4.066)--(8.195,4.074)--(8.228,4.082)--(8.261,4.090)--(8.294,4.098)%
  --(8.327,4.106)--(8.360,4.115)--(8.393,4.124)--(8.426,4.133)--(8.459,4.142)--(8.492,4.152)%
  --(8.525,4.163)--(8.557,4.174)--(8.590,4.185)--(8.623,4.197)--(8.656,4.210)--(8.689,4.223)%
  --(8.722,4.236)--(8.755,4.251)--(8.788,4.266)--(8.821,4.282)--(8.854,4.299)--(8.887,4.317)%
  --(8.919,4.336)--(8.952,4.355)--(8.985,4.376)--(9.018,4.397)--(9.051,4.420)--(9.084,4.444)%
  --(9.117,4.468)--(9.150,4.494)--(9.183,4.522)--(9.216,4.550)--(9.249,4.580)--(9.281,4.611)%
  --(9.314,4.643)--(9.347,4.677)--(9.380,4.712)--(9.413,4.749)--(9.446,4.787);
\draw[gp path] (6.815,2.509)--(6.848,2.584)--(6.881,2.657)--(6.914,2.727)--(6.947,2.795)%
  --(6.980,2.861)--(7.012,2.925)--(7.045,2.987)--(7.078,3.046)--(7.111,3.103)--(7.144,3.159)%
  --(7.177,3.212)--(7.210,3.263)--(7.243,3.312)--(7.276,3.360)--(7.309,3.405)--(7.342,3.449)%
  --(7.374,3.491)--(7.407,3.531)--(7.440,3.570)--(7.473,3.607)--(7.506,3.642)--(7.539,3.675)%
  --(7.572,3.707)--(7.605,3.738)--(7.638,3.767)--(7.671,3.795)--(7.704,3.821)--(7.736,3.846)%
  --(7.769,3.869)--(7.802,3.891)--(7.835,3.912)--(7.868,3.932)--(7.901,3.951)--(7.934,3.968)%
  --(7.967,3.985)--(8.000,4.000)--(8.033,4.014)--(8.066,4.028)--(8.098,4.040)--(8.131,4.052)%
  --(8.164,4.062)--(8.197,4.072)--(8.230,4.081)--(8.263,4.089)--(8.296,4.097)--(8.329,4.104)%
  --(8.362,4.110)--(8.395,4.116)--(8.428,4.121)--(8.460,4.126)--(8.493,4.130)--(8.526,4.134)%
  --(8.559,4.137)--(8.592,4.140)--(8.625,4.143)--(8.658,4.145)--(8.691,4.147)--(8.724,4.149)%
  --(8.757,4.151)--(8.790,4.152)--(8.822,4.154)--(8.855,4.156)--(8.888,4.157)--(8.921,4.158)%
  --(8.954,4.160)--(8.987,4.162)--(9.020,4.164)--(9.053,4.165)--(9.086,4.168)--(9.119,4.170)%
  --(9.152,4.173)--(9.184,4.176)--(9.217,4.179)--(9.250,4.183)--(9.283,4.188)--(9.316,4.192)%
  --(9.349,4.198)--(9.382,4.204)--(9.415,4.210)--(9.448,4.217)--(9.481,4.225)--(9.514,4.234)%
  --(9.546,4.243)--(9.579,4.253)--(9.612,4.264)--(9.645,4.276)--(9.678,4.289)--(9.711,4.302)%
  --(9.744,4.317)--(9.777,4.333)--(9.810,4.349)--(9.843,4.367)--(9.876,4.386)--(9.908,4.406)%
  --(9.941,4.428)--(9.974,4.451)--(10.007,4.475)--(10.040,4.500)--(10.073,4.526);
\draw[gp path] (7.442,2.966)--(7.475,3.042)--(7.508,3.115)--(7.541,3.186)--(7.574,3.255)%
  --(7.607,3.321)--(7.639,3.384)--(7.672,3.446)--(7.705,3.505)--(7.738,3.562)--(7.771,3.616)%
  --(7.804,3.669)--(7.837,3.719)--(7.870,3.768)--(7.903,3.814)--(7.936,3.858)--(7.969,3.901)%
  --(8.001,3.941)--(8.034,3.979)--(8.067,4.016)--(8.100,4.051)--(8.133,4.084)--(8.166,4.115)%
  --(8.199,4.145)--(8.232,4.173)--(8.265,4.199)--(8.298,4.224)--(8.331,4.247)--(8.363,4.269)%
  --(8.396,4.289)--(8.429,4.308)--(8.462,4.326)--(8.495,4.342)--(8.528,4.357)--(8.561,4.370)%
  --(8.594,4.382)--(8.627,4.394)--(8.660,4.404)--(8.693,4.412)--(8.725,4.420)--(8.758,4.427)%
  --(8.791,4.433)--(8.824,4.437)--(8.857,4.441)--(8.890,4.444)--(8.923,4.446)--(8.956,4.447)%
  --(8.989,4.448)--(9.022,4.448)--(9.055,4.447)--(9.087,4.445)--(9.120,4.443)--(9.153,4.440)%
  --(9.186,4.437)--(9.219,4.433)--(9.252,4.429)--(9.285,4.424)--(9.318,4.419)--(9.351,4.414)%
  --(9.384,4.408)--(9.417,4.402)--(9.449,4.396)--(9.482,4.389)--(9.515,4.383)--(9.548,4.376)%
  --(9.581,4.369)--(9.614,4.362)--(9.647,4.356)--(9.680,4.349)--(9.713,4.342)--(9.746,4.336)%
  --(9.779,4.329)--(9.811,4.323)--(9.844,4.317)--(9.877,4.311)--(9.910,4.306)--(9.943,4.301)%
  --(9.976,4.296)--(10.009,4.292)--(10.042,4.288)--(10.075,4.285)--(10.108,4.282)--(10.141,4.280)%
  --(10.173,4.278)--(10.206,4.277)--(10.239,4.277)--(10.272,4.277)--(10.305,4.279)--(10.338,4.281)%
  --(10.371,4.284)--(10.404,4.288)--(10.437,4.292)--(10.470,4.298)--(10.503,4.305)--(10.535,4.312)%
  --(10.568,4.321)--(10.601,4.331)--(10.634,4.342)--(10.667,4.355)--(10.700,4.368);
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\draw[gp path] (10.700,2.500)--(7.442,1.098);
\draw[gp path] (1.800,1.907)--(7.442,1.098);
\draw[gp path] (7.442,1.098)--(7.442,2.967);
\node[gp node center] at (3.807,1.152) {x};
\node[gp node center] at (10.482,1.596) {y};
\node[gp node center] at (0.389,3.978) {z};
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.799cm}{0.771cm}}{\pgfpoint{10.700cm}{6.439cm}}
\end{tikzpicture}
